import { ComponentFixture, TestBed } from '@angular/core/testing';
import { TsdatatypePage } from './tsdatatype.page';

describe('TsdatatypePage', () => {
  let component: TsdatatypePage;
  let fixture: ComponentFixture<TsdatatypePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(TsdatatypePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
